package com.utic.center.utic.traf.server.dao.mapper.utic;

import com.utic.center.utic.traf.server.dto.*;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface AsnDbMapper {

    List<AsnCenterDto> findAllAsnCenter();
    int insertTrafficLoc(@Param("obj") TrafPrcsTimeDto obj);
    List<AsnCollectInfoDto> findAllTrafficLocCount(@Param("obj") TrafPrcsTimeDto obj);
    int insertIncidentCommon(@Param("obj") TrafPrcsTimeDto obj);

}
